Bug 62746 - %files list error
Summary: %files list error
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: foomatic   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 62759
TreeView+ depends on / blocked
 
Reported: 2002-04-05 05:19 UTC by Peter Bowen
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-09 19:13:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
List of duplicated files (36.37 KB, text/plain)
2002-04-05 05:20 UTC, Peter Bowen
no flags Details

Description Peter Bowen 2002-04-05 05:19:48 UTC
These file(s) are incorrectly owned by two subpackages:

(see attachment, as list is really long)

Comment 1 Peter Bowen 2002-04-05 05:20:56 UTC
Created attachment 52304 [details]
List of duplicated files

Comment 2 Tim Waugh 2002-05-28 15:47:36 UTC
This is fixed now.  foomatic-1.9-xxx.


Note You need to log in before you can comment on or make changes to this bug.